.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.961641;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);-ms-transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);-webkit-transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.260800px;}
._0{margin-left:-1.244800px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:32.000000px;}
.ya{bottom:224.921572px;}
.y9{bottom:256.788239px;}
.y8{bottom:320.521572px;}
.y7{bottom:352.388239px;}
.y6{bottom:384.254906px;}
.y5{bottom:416.121572px;}
.y4{bottom:479.854906px;}
.y3{bottom:511.721572px;}
.y2{bottom:543.588239px;}
.y1{bottom:575.454906px;}
.yc{bottom:669.512028px;}
.yb{bottom:701.378694px;}
.y0{bottom:743.555556px;}
.h2{height:23.732513px;}
.h1{height:180.909722px;}
.h0{height:956.000000px;}
.w1{width:388.375000px;}
.w0{width:956.000000px;}
.x1{left:82.156250px;}
.x0{left:277.173611px;}
.x3{left:378.619817px;}
.x2{left:409.878361px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.309777pt;}
._0{margin-left:-0.500003pt;}
.fs0{font-size:12.853556pt;}
.ya{bottom:90.345067pt;}
.y9{bottom:103.145067pt;}
.y8{bottom:128.745067pt;}
.y7{bottom:141.545067pt;}
.y6{bottom:154.345067pt;}
.y5{bottom:167.145067pt;}
.y4{bottom:192.745067pt;}
.y3{bottom:205.545067pt;}
.y2{bottom:218.345067pt;}
.y1{bottom:231.145067pt;}
.yc{bottom:268.925333pt;}
.yb{bottom:281.725333pt;}
.y0{bottom:298.666667pt;}
.h2{height:9.532725pt;}
.h1{height:72.666667pt;}
.h0{height:384.000000pt;}
.w1{width:156.000000pt;}
.w0{width:384.000000pt;}
.x1{left:33.000000pt;}
.x0{left:111.333333pt;}
.x3{left:152.081600pt;}
.x2{left:164.637333pt;}
}
